Avid Pro Audio Community

Avid Pro Audio Community (https://duc.avid.com/index.php)
-   Pro Tools TDM Systems (Mac) (https://duc.avid.com/forumdisplay.php?f=11)
-   -   PT 6.4 and 6.1 compatability (https://duc.avid.com/showthread.php?t=110210)

E-an 07-06-2004 12:29 PM

PT 6.4 and 6.1 compatability
 
Just a quick query...

Is it necessary to export a session from PT 6.4 to enable it to load on version 6.1 of protools or are they directly compatible ?

About to start working between two PT setups and one has PT 6.4 and the other has 6.1! Not having used 6.4 I thought I'd check!

Many thanks,
Iain

Rail Jon Rogut 07-06-2004 12:31 PM

Re: PT 6.4 and 6.1 compatability
 
Every session after 5.1.1 is interchangable and you can open it on any version of Pro Tools after 5.1.1

Rail

roberts 07-06-2004 11:58 PM

Re: PT 6.4 and 6.1 compatability
 
Any faders above +6 will not translate (6.4 session can do +12 on all faders/sends) - but everything else should be OK


All times are GMT -7. The time now is 04:45 PM.

Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com